#masthead{display:none;}

.banner-slider {
	width: 938px; 
	height: 439px;
	margin: 92px 0 43px 0;
	position:relative;
	overflow:hidden;
	z-index:100;
}
.banner-slider .slide {
	position:absolute;
	top:0;
	left:0;	
}
.banner-slider .nav {
	position:absolute;
	top:0;
	left:0;
	z-index:500;
}
.banner-slider .nav img {
	position:absolute;
	cursor:pointer;
}
.banner-slider .nav img:hover {
	/*
	-webkit-box-shadow:inset 0 0 20px 20px #ffffff;
	box-shadow:inset 0 0 20px 20px #ffffff;
	*/
	
	-webkit-box-shadow: inset 0px 0px 50px 0px rgba(255, 255, 255, 0.75);
	-moz-box-shadow:    inset 0px 0px 50px 0px rgba(255, 255, 255, 0.75);
	box-shadow:         inset 0px 0px 50px 0px rgba(255, 255, 255, 0.75);
}
.animate {display:none;}

.expand {
	-webkit-animation:wipe-right 330ms ease-in 1 forwards;
    -moz-animation:wipe-right 330ms ease-in 1 forwards;
    animation:wipe-right 330ms ease-in 1 forwards;
}
@-moz-keyframes wipe-right { 
	0% { -moz-transform: rotate(0deg); } 
	100% { -moz-transform: rotate(20deg); } 
}
@-webkit-keyframes wipe-right { 
	0% { -webkit-transform: rotate(0deg); } 
	100% { -webkit-transform: rotate(20deg); } 
}
@keyframes wipe-right { 
	0% { -webkit-transform: rotate(0deg); transform:rotate(0deg); }
	100% { -webkit-transform: rotate(20deg); transform:rotate(20deg); }
}

.collapse {
	-webkit-animation:wipe-left 330ms ease-in 1 forwards;
    -moz-animation:wipe-left 330ms ease-in 1 forwards;
    animation:wipe-left 330ms ease-in 1 forwards;
}
@-moz-keyframes wipe-left { 
	0% { -moz-transform: rotate(20deg); } 
	100% { -moz-transform: rotate(0deg); } 
}
@-webkit-keyframes wipe-left { 
	0% { -webkit-transform: rotate(20deg); } 
	100% { -webkit-transform: rotate(0deg); } 
}
@keyframes wipe-left { 
	0% { -webkit-transform: rotate(20deg); transform:rotate(20deg); }
	100% { -webkit-transform: rotate(0deg); transform:rotate(0deg); }
}

